# Materials

## Functions

Lib3dsMaterial * | lib3ds_material_new ()
void | lib3ds_material_free (Lib3dsMaterial *material)
void | lib3ds_material_dump (Lib3dsMaterial *material)
Lib3dsBool | lib3ds_material_read (Lib3dsMaterial *material, FILE *f)
Lib3dsBool | lib3ds_material_write (Lib3dsMaterial *material, FILE *f)

## Detailed Description

Author:
  J.E. Hoffmann <je-h@gmx.net>

## Function Documentation

void lib3ds_material_dump | ( | Lib3dsMaterial * | material | ) |

void lib3ds_material_free | ( | Lib3dsMaterial * | material | ) |

Lib3dsMaterial* lib3ds_material_new | ( |  | ) |

Lib3dsBool lib3ds_material_read | ( | Lib3dsMaterial * | material,
|  | FILE * | f
| ) |

Lib3dsBool lib3ds_material_write | ( | Lib3dsMaterial * | material,
|  | FILE * | f
| ) |